<h1>
  Plan du site
</h1>

<hr>

<h2 class="fr-h3">Consulter et piloter les infrastructures</h2>

<dsfr-link
  label="Téléphonie mobile (4G)"
  link="/telephonie-mobile">
</dsfr-link>

<hr>

<h2 class="fr-h3">Se documenter</h2>

<dsfr-link
  label="Documentation"
  title="Documentation, Toutes et tous connecté·e·s - Nouvelle Fenêtre"
  link="https://outline.incubateur.anct.gouv.fr/s/documentation-tous-connectes">
</dsfr-link>

<hr>

<h2 class="fr-h3">Informations sur le site</h2>

<dsfr-link
  label="Accessibilité non conforme"
  link="/declaration-accessibilite">
</dsfr-link>
<dsfr-link
  label="Mentions légales"
  link="/mentions-legales">
</dsfr-link>
<dsfr-link
  label="Données personnelles"
  link="/donnees-personnelles">
</dsfr-link>
<dsfr-link
  label="Gestion des cookies"
  link="/gestion-des-cookies">
</dsfr-link>
